Bug 975282 - Update CCMS handbook to remove mention of Validation Errors button and XML well-formedness warnings
Update CCMS handbook to remove mention of Validation Errors button and XML we...
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misty Stanley-Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 22:30 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 17-06-2013 13:30:23 Topic ID: 14007-457490 [Latest]
Last Closed: 2013-06-19 00:58:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-06-17 22:30:27 EDT
Title: About the UI

Describe the issue:


Suggestions for improvement:


Additional information:

Note You need to log in before you can comment on or make changes to this bug.